@media (max-width: 768px){
	.section-inner{
  		margin-top: 0px;
	}
}
@media (max-width: 700px) { 
	.logo{
		background-size: 100%;
		margin-top: 10%;
		margin-left: 2vh;
	}

	.logo .logo-img{
		width: 95%;
	}

	.logo .tagline{
		margin-top: 20px;
		margin-left: 10px;
	}

	.logo .tagline p{
		color: #fff;
		text-align: left;
		font-family: 'Open Sans', sans-serif;
		font-size: 70%;
	}
	.macbook{
		height: 300px;
	}
	.macbook-img{
		width: 100%;
	}

}
@media (max-width: 568px) { 
	.top-bar{
		color: #fff;
		padding-top: 12px;
		height: 50px;
		background: #111111;
	}

	.top-bar a.mobile-menu-toggler{
		height: 100%;
		font-family: "Montserrat";
		font-weight: 400;
		color: #fff;
	}

	.sidebar.left a.mobile-menu-toggler{
		height: 100%;
		font-size: 18px;
		font-family: "Montserrat";
		font-weight: 400;
		color: #fff;
	}

	.top-bar a.mobile-language-toggler{
		height: 100%;
		font-family: "Montserrat";
		font-weight: 400;
		color: #fff;
	}

	#menu-mobile-menu{
		width: 100%;
		padding: 0px !important;
		margin: 0 !important;
		list-style: none;
	}

	#menu-mobile-menu li{
		padding: 0;
		margin: 0;
		text-align: left;
		padding: 10px 0px;

	}

	#menu-mobile-menu>li>a{
		font-size: 18px;
		color: #fff;
		font-family: "Montserrat";
		font-weight: 400;
	}
	
	#menu-mobile-menu ul{
		width: 100%;
		padding: 0 !important;
		margin: 0 !important;
		background-color: #000000;
		list-style: none;
	}

	#menu-mobile-menu .sub-menu li{
		background-color: none !important;
		border-bottom: 1px solid #464652;
		font-size: 18px;
	}

	#menu-mobile-menu .sub-menu li a{
		color: #fff !important;
		font-size: 16px;
	}

	#fold{
		height: 520px !important;
	}
	#header-mobile{
  		background: #000000;
	}

	#header-mobile .cta-green{
	  font-size: 18px;
	  padding: 7px 20px;
	}

	.hidden-sm{
		display: none;
	}
	.center-sm{
		text-align: center !important;
	}
	.mt40{
		margin-top: 20px;
	}
	.no-padding-right{
		padding-right: 15px;
	}
	.time-to-invest-bg{
		height: 600px;
	}

	.register-now{
	  text-align: center;
	  margin-right: 25px;
	  padding-top: 0px;
	  margin-bottom: 20px;
	}
	.register-now .register-btn{
	  background-color: #5849B0;
	  border-radius: 0px;
	  color: #fff;
	  padding: 7px 20px;
	  font-weight: bold;
	  width: 100%;
	}

	.register-btn:hover{
	  color: #fff;
	}

	.form-signup .inner{
	  margin: 30px 30px 80px 30px;
	}

	.sm-mt-40{
		margin-top: 40px;
	}

	.sm-btn-block{
		width: 100%;
	}

	#header {
	  height: auto;
	}

	#how-to-start{
		height: auto;
	}

	#take-a-moment{
	  height: auto;
	}
	
	#take-a-moment h4{
		padding-top: 20px;
	}

	#take-a-moment p{
		padding-bottom: 20px;
	}

	#fulfill {
		padding: 30px;
	}

	
	#how-to-start .box2 h4{
		text-align: center;
	}

	#how-to-start .box2 p{
		text-align: center;
  }
  
	.my-xs{
		margin: 20px 0 !important;
  }
  
  .pl-xs-0{
    padding-left: 0px !important;
  }

  .pr-xs-0{
    padding-right: 0px !important;
  }

  .pt-xs-0{
    padding-top: 0px !important;
  }

  .pb-xs-0{
    padding-bottom: 0px !important;
  }


	#how-to-start .box2 {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.header_ctas_mobile{
		margin-top: 20px;
	}

	.header_ctas_mobile .btn{
		font-size: 12px !important;
	}

	.mobile-header-container .row{
		margin-top: 0px;
	}

	.inner-page-banner{
		height: auto !important;
	}

	.inner-page-banner h1{
		font-size: 30px;
		padding: 20px 0;
	}

	.inner-page .align-items-center{
		align-items: top !important;
	}

	.inner-page .pt-l{
		padding-top: 20px;
	}
	.sidebars > .sidebar {
	    box-shadow: 0 0 5px rgba(0, 0, 0, 0.64);
	    position: fixed;
	}
	.sidebar .top-bar{
		background-color: #000000
	}
	.sidebar.left {
	    position: fixed;
	    top: 0;
	    left: -65%;
	    bottom: 0;
	    width: 65%;
	    background: #000000;
	    z-index: 999;
	}

	.sidebar.right {
	    top: 0;
	    right: -200px;
	    bottom: 0;
	    width: 200px;
	    height: 100%;
	    background: #000000;
	    z-index: 999;
	}

	.sidebar.right .mobile-language-menu{
		width: 100%;
		padding: 0 !important;
		margin: 0 !important;
		background-color: #000000;
		list-style: none;
	}

	.sidebar.right .mobile-language-menu li{
		background-color: none !important;
		border-bottom: 1px solid #464652;
		padding: 12px;
	}
	
	.sidebar.right .mobile-language-menu li a{
		line-height: 20px;
	}

	.sidebar.right .mobile-language-menu li a img{
		width: 20px;
	}	
	.sidebar.right .mobile-language-menu li a .language-switcher-native-name{
		color: #fff;
		font-size: 16px;
		line-height: 24px;
	}

}
/*Mobile Screen*/

@media(min-width: 576px){

    .modal-congrats .modal-header .close,
    .modal-login .modal-header .close,
    .modal-reminder .modal-header .close,
    .modal-signup .modal-header .close,
    .modal-sm .modal-header .close,
    .modal-welcome-gifts .modal-header .close {
        padding: .6rem;
        margin: -1rem -.3rem -.3rem auto;
        color: #fff;
    }
    .modal .modal-login h1,
    .modal .modal-request-a-call-back h1,
    .modal .modal-signup h1 {
        color: #fff;
        font-family: 'UTMAvoBold', sans-serif;
        font-size: 1.6rem;
    }

    .modal-dialog {
        margin: 5.75rem auto
    }
    
    .modal-signup {
        width: 920px;
        max-width: 920px;
        height: 694px
    }

    .modal-signup .risk-warning{
        padding: 5px 0 5px 0;
    }
 
    .pt-md-5{
        margin-top: 40px;
    }

    .slider-bullets li{
        font-size: 18px;
    }

    #why-choose-us .step:nth-child(2) .inner,
    #why-choose-us .step:nth-child(3) .inner {
        border-left: 1px solid #c9c9c9
    }

  .btn{
      font-size: 18px;
      color: #fff;
      padding: 10px 20px;
  }

  .steps-start-trading {
    padding: 50px 0;
  }

  .slider-title{
      text-align: left;
      font-size: 50px; 
      font-family: 'UTMAvoBold';
      line-height: 56px;
  }

  .slider-p{
      font-size: 20px; 
      line-height: 24px;
  }

  .slider-a{
      border: noe;
  }

	#trading-platforms .inner .right{
	  padding-top: 80px;
  }
  
  .why-us-features .feature-img{
    text-align: center;
    height: 135px;
  }
  .why-us-features .description .number{
    float: left;
  }

  .why-us-features .description .description_text{
    float: left;
    border-left: 2px solid #181818;
  }

  .why-us-features .description .description_text p{
    text-align: left !important;
    padding: 0 15px;
  }

  .why-us-features .number{
    text-align: left;
  }

  .page-banner-m {
    height: 368px;
  }

  .pl-6 {
    padding-left: 100px
  }

  ._mt4 h2{
    font-weight: 46px;
  }

  ._mt4{
    background: #FFF;
    padding: 100px 0;
    margin-top: -50px;
  }

  ._mt4 .mt4-devices{
      height: 350px;;
  }

  ._mt4 .hr{
    width: 120px;
  }

  #golden-account-contact h4 {
    font-size: 1.6rem;
  }

	.inner-page-banner{
	  height: 224px;
	  display: flex;
	  align-items: center;
	  justify-content: center
  }
  
  .trading-platforms-2 {
    height: 587px !important
  }
  
  #trading-platforms .platforms li {
    margin-right: 1%;
  }

  #our-values .value-header {
    height: 200px;
    background: 0 0
  }

  .xlarge-banner {
    height: 670px;
    padding-top: 70px;
    padding-bottom: 0px;
  }

  ._mt4 .platforms li {
    margin-right: 5%;
  }


  #our-values h1 {
    font-size: 50px;
  }

  #our-values .value {
    height: 200px;
    padding-left: 30px;
    margin-top: 0px
  }
  
  #our-values h3 {
    font-size: 40px;
  }

  #our-values p {
    padding-top: 15px;
    font-size: 18px;
  }

  #our-values .value-sm p {
    padding-top: 0;
    font-size: 20px;
  }

  #our-values .value-sm {
    height: 130px;
    background: url(../img/Rect.jpg) no-repeat;
    background-position-y: 10px;
    padding-left: 30px
  }

  .mid-large-banner{
    background-position: inherit;
    background-size: cover;
  }

  .large-banner{
    background-repeat: no-repeat;
    background-position: inherit;
    background-size: cover;
  }

    .cfd-page .boxes .col .float-right{
        float: right !important;
    }

  .mid-large-banner h1 {
    font-size: 60px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: 'UTMAvoBold';
  }

  .cfd-page .boxes .col p {
    margin-top: 20px;
    font-family: "Roboto Regular";
    font-size: 20px
  }
  
  ul.footer-menu li {
    padding: 10px 0
  }

  .large-banner h1 {
    font-size: 60px;
  }

  .large-banner p {
   font-size: 24px;
  }
  
  .trading-platforms-2 p {
    font-size: 36px !important;
    text-transform: uppercase
  }

  #warning p {
    font-size: 14px;
    font-family: "Roboto Regular";
    color: #aaa9a9;
    line-height: 30px
}
}

@media (min-width: 700px) { 
	.grid-wrapper {
	  display: grid;
	  width: 100%;
	  height: 500px;
	  background-color: red;
	  color: #444;
	  background: url(../img/bg.jpg);
	  background-size: cover;
	  grid-template-columns: 3fr 2fr;
	}
	.grid-box {
	  color: #fff;
	  padding-top: 10%;
	}

	.logo{
		background-size: 100%;
		margin-top: 7vh;
		margin-left: 10%;
	}

	.logo .logo-img{
		width: 400px;
	}

	.logo .tagline{
		margin-top: 20px;
		margin-left: 10px;
	}

	.logo .tagline p{
		color: #fff;
		text-align: left;
		font-family: 'Open Sans', sans-serif;
		font-size: 80%;
	}
	.macbook{
		height: 100%;
		background: url('../img/macbook_marketsplus.png') no-repeat;
	}
	.macbook-img{
		display: none
	}
	.md-no-padding{
		padding: 0;
	}
}

@media(max-width: 768px){
	.sm-mt20{
		margin-top: 20px;
	}

	.hidden-768{
		display: none !important;
		border: 1px solid red;
	}
}

@media (min-width: 992px) { 

  .our-payment-methods-grid .payment-method-box{
    flex-grow: 1;
    width: 14%;
    height: 80px;
  }

	.hidden-col-sm{
		display: none;
	}
	.time-to-invest .block-1{
		padding: 20px; 
		margin-top: 60px;
	}
	.grid-wrapper {
	  display: grid;
	  width: 100%;
	  height: 600px;
	  background-color: red;
	  color: #444;
	  background: url(../img/bg.jpg);
	  background-size: cover;
	  grid-template-columns: 3fr 2fr;
	}

	.grid-box {
	  color: #fff;
	  padding-top: 10%;
	}

	.logo{
		background-size: 100%;
		margin-top: 7vh;
		padding-left: 15%;
	}

	.logo .tagline{
		margin-top: 20px;
		margin-left: 10px;
	}

	.logo .tagline p{
		color: #fff;
		text-align: left;
		font-family: 'Open Sans', sans-serif;
		font-size: 80%;
	}
	
	#counter-board .box {
		color: #000 !important;
		text-align: left;
		background-color: #fff;
		font-family: "Roboto Regular";
		width: 20%;
		margin-left: 2px;
		margin-right: 2px;
	  }
  
	  #counter-board .box .title{
		font-family: 'Roboto Regular', sans-serif;
		line-height: 25px;
		padding: 0px;
		font-size: 18px;
		height: 60px;
		color: #4a4a4a;
	  }
  
	  #counter-board .box h2{
		margin-top: 10px;
		font-size: 30px;
		color: #da251d;
	  }
  
	  #counter-board .box img{
		  width: 90%;
	  } 

	  #counter-board .box .description{
		color: #4a4a4a !important;
		line-height: 22px;
		margin-top: 10px;
		font-size: 18px;
		line-height: 28px;
	  }
  
	  #counter-board .box .inner{
		height: 80px;
	  }
	  #counter-board .box .box-inner{
		height: 198px;
		padding: 25px 0px;
	  }


}

.main-bg{
	background: url(../img/bg.jpg);	
	background-repeat: no-repeat;
	background-size: cover;
	height: 500px;
}



@media (min-width: 768px) {

  .account-types-cols{
    margin-right: -100px;
    margin-left: -100px;
  }

  .account-types-cols .col{
    padding-left: 7px;
    padding-right: 7px;
  }
}



/*Mobile Break Points*/
@media (max-width: 576px) { 
    
	#ready-to-trade h1.xl {
		font-size: 3.5em;
	}
	#ready-to-trade h2 {
		font-size: 2em;
	}
	.slide{
		height: 600px !important;
	}

	.slide .inner{
		padding-top: 50px;
	}

	.slide .inner h1{
		font-size: 3.5rem;
	}

	.slide .inner p{
		margin-top: 20px;
		font-size: 1.2rem;
	}
	.m-mt20{
		margin-top: 20px;
	}

	.steps-start-trading .step{
		margin-top: 0px;
		width: 100%;
	}

	.steps-start-trading .steps{
	  margin: 20px 0;
	}

	.steps-start-trading .step:nth-child(2){
	   margin: 20px 0;
	}

	#trading-platforms .left .inner{
		padding: 0px;
	}

	#trading-platforms .left .inner h4{
		padding-top: 20px;
	}

	#trading-platforms .left .inner h4 span{
		font-size: 2.5rem;
	}

	#trading-platforms .download-mt4-btn{
		margin-top: 10px;
	}

	#trading-platforms .inner .right{
		margin-top: 20px;
	}
	
	#trading-platforms .inner p{
		font-size: 0.8rem;
		line-height: 1.6rem;
		letter-spacing: 0px;
	}

	#trading-platforms .platforms li{
		height: 45px;
		width: 45px;
    	font-size: 28px;
	}
	
	#trading-platforms .platforms li a{
		height: 45px;
		width: 45px;
	}

	#trading-platforms .platforms li a div{
		display: none;
	}
	
	#global-leader .col-12{
		padding: 0px;
	}
	#global-leader .bg{
		background-position: bottom;
	}

	#global-leader .container .description{
		padding: 10px;
	}
	
	#global-leader .container .description h4 {
		text-align: center;
		font-size: 27px;
	}
	
	#global-leader .container .description p{
		font-size: 16px;
		text-align: center;
	}
	
	#global-leader .container .description .logo-holder{
		width: 100%;
	}

	#global-leader{
		margin-top: -10px;
	}
	
	#global-leader .reasons {
		margin-top: 10px;
	}

	#global-leader .reasons .reason {
	    font-size: 18px;
	    padding-left: 5px;
	    vertical-align: middle;
	}

	#global-leader .reasons .bx{
		margin-top: 10px;
	}

	#global-leader .reasons .boxy {
		height: 60px;
		width: 60px;
	}

	#global-leader .reasons .boxy img{
		width: 50%;
	}

	#global-leader .reasons .reason {
		height: auto;
	}

	.btn-primary-bordered{
	  padding: 5px 15px;
	  background-color: transparent !important;
	  border: 2px solid #00d374 !important;
	  color: #00d374;
	}

	.btn-primary-bordered:hover{
	  background-color: #00d374 !important;
	  border: 0px;
	  color: #fff;
	}

	.m-btn-block{
		width: 100%;
	}

	#copyright h6 {
	    font-family: 'PT Sans', sans-serif;
	    font-size: 9px;
	    color: #474747;
	    padding-top: 10px;
	}

}


